/* Banner */
#banner .image {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 128 / 55;
}
#banner .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}




/* Sobre */
#sobre {
    margin: 115px 0;
}
#sobre .entregues {
    position: relative;
    margin: 0 0 55px 0;
}
#sobre .entregues .image {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 29 / 40;
}
#sobre .entregues .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}
#sobre .entregues .card-badge {
    position: absolute;
    bottom: 15%;
    right: -50px;
    
    width: fit-content;
    height: fit-content;
    
    padding: 24px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(11, 64, 96, 1);
    border-radius: 20px;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.09);

    margin: auto;
}
#sobre .entregues .card-badge .badge-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
#sobre .entregues .card-badge .badge-header .icon img {
    display: block;
    width: 35px;
    height: 35px;
    object-fit: contain;
}
#sobre .entregues .card-badge .badge-header p {
    color: rgba(11, 64, 96, 1);
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0%;
    text-align: right;
    margin: 0;
}
#sobre .entregues .card-badge .badge-body {
    margin: 30px 0 0 0;
}
#sobre .entregues .card-badge .badge-body span {
    display: block;
    color: rgba(11, 64, 96, 1);
    font-size: 55px;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -2%;
    text-align: right;
}
#sobre .content h3 {
    color: rgba(11, 64, 96, 1);
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -1%;
    text-align: left;
    margin: 0 0 12px 0;
}
#sobre .content p {
    color: rgba(11, 64, 96, 1);
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    margin: 0;
}
#sobre .content .actions {
    display: flex;
    align-items: center;
    gap: 13px;
    margin: 30px 0 0 0;
}

#sobre .content h2 {
    color: rgba(11, 64, 96, 1);
    font-size: 58px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2%;
    text-align: left;
    margin: 0 0 40px 0;
}
#sobre .content p {
    color: rgba(11, 64, 96, 1);
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    margin: 0 0 40px 0;
}
#sobre .content .vantagens {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
}
#sobre .content .vantagens .vantagem .icon {
    display: block;
    width: 36px;
    height: 36px;
    margin: 0 0 15px 0;
}
#sobre .content .vantagens .vantagem .icon svg {
    display: block;
    width: 100%;
    height: 100%;
}
#sobre .content .vantagens .vantagem h3 {
    color: rgba(11, 64, 96, 1);
    font-size: 32.95px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2%;
    text-align: left;
}
#sobre .content .vantagens .vantagem p {
    color: rgba(11, 64, 96, 1);
    font-size: 20.28px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
}
#sobre .content .render {
    position: relative;
    display: block;
    width: 100%;
    aspect-ratio: 427 / 492;
    
    padding: 45px;
    background: #0B4060;
    border-radius: 30px;
}
#sobre .content .render::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -30px;
    right: -30px;

    width: 100%;
    height: 100%;

    border: 1px solid #0B4060;
    border-radius: 30px;
}
#sobre .content .render img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}




/* Categorias */
#categorias {
    position: relative;
    padding: 100px 0 50px 0;
    background: url('../img/categorias_bg.webp');
    background-size: cover;
    background-position: center 65%;
    z-index: 0;
}
#categorias::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(50.00% 50.00% at 50% 50%,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8));

    z-index: -1;
}
#categorias .section-title {
    margin: 0 0 190px 0;
}
#categorias .section-title p {
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 14%;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
}
#categorias .section-title h2 {
    color: rgba(235, 242, 246, 1);
    font-size: 64px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -2%;
    text-align: left;
}
#categorias .categorias .navigation {
    display: flex;
    align-items: center;
    gap: 6px;
    
    margin-left: auto;
    margin-bottom: 12px;
    
    width: fit-content;
    padding: 6px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}
#categorias .categorias .navigation .navCategorias-prev,
#categorias .categorias .navigation .navCategorias-next {
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding: 6px 12px;
    background-color: #fff;
    border: none;
    border-radius: 7.5px;
    box-shadow: none;
    outline: none;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
#categorias .categorias .navigation .navCategorias-prev:not(.swiper-button-disabled):hover,
#categorias .categorias .navigation .navCategorias-next:not(.swiper-button-disabled):hover {
    background-color: #0B4060;
}
#categorias .categorias .navigation .navCategorias-prev svg,
#categorias .categorias .navigation .navCategorias-next svg {
    display: block;
    stroke: #0B4060;
    width: 30px;
    height: 30px;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
#categorias .categorias .navigation .navCategorias-prev:not(.swiper-button-disabled):hover svg,
#categorias .categorias .navigation .navCategorias-next:not(.swiper-button-disabled):hover svg {
    stroke: #fff;
}
#categorias .categorias .navigation .swiper-button-disabled {
    opacity: .25;
    filter: grayscale(1);
}
#categorias .categorias .card-categoria {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    aspect-ratio: 241 / 280;
    text-decoration: none;
    
    padding: 26px;
    background: rgba(255, 255, 255, 0.1);
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-radius: 20px;
    backdrop-filter: blur(42px);

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#categorias .categorias .card-categoria:hover {
    background: rgba(255, 255, 255, 0.2);
    border: 2px solid rgba(255, 255, 255, 0.5);
}
#categorias .categorias .card-categoria .icon {
    display: block;
    width: 65px;
    height: 65px;
}
#categorias .categorias .card-categoria .icon img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#categorias .categorias .card-categoria h3 {
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    margin: 0;
}




/* Produtos */
#produtos {
    margin: 75px 0;
}
#produtos .section-title {
    margin: 0 0 75px 0;
}
#produtos .section-title h2 {
    color: rgba(11, 64, 96, 1);
    font-size: 50px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -2%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}
#produtos .card-produto {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    
    width: 100%;
    height: 100%;
    text-decoration: none;
    
    padding: 10px;
    background: rgba(255, 255, 255, 1);
    border-radius: 30px;
}
#produtos .card-produto .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    width: 100%;
    padding: 15px;
}
#produtos .card-produto .content span.caracteristica {
    color: rgba(181, 181, 181, 1);
    font-size: 66px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    margin: 0 0 12px 0;
}
#produtos .card-produto .content h3 {
    color: rgba(11, 64, 96, 1);
    font-size: 32px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1%;
    text-align: left;
    margin: 0 0 12px 0;
}
#produtos .card-produto .content p {
    color: rgba(140, 140, 140, 1);
    font-size: 13px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
}
#produtos .card-produto .content .button {
    width: fit-content;
    padding: 10px 16px;
}
#produtos .card-produto .content .button span {
    font-size: 13px;
}
#produtos .card-produto .image {
    display: block;
    width: 250px;
    min-width: 250px;
    aspect-ratio: 256 / 319;
}
#produtos .card-produto .image img {
    display: block;
    width: 100%;
    height: 100%;
    
    object-fit: cover;
    border-radius: 25px;
}
#produtos .button.verTodos {
    display: block;
    width: fit-content;
    margin: 25px auto 0 auto;
}




/* Responsivo */
@media (max-width: 992px) {
    /* Banner */
    #banner .image {
        aspect-ratio: 1 / 1;
    }



    /* Sobre */
    #sobre {
        margin: 30px 0;
    }
    #sobre .entregues {
        margin: 0 0 30px 0;
    }
    #sobre .entregues .card-badge {
        top: unset;
        right: 15px;
        bottom: 15px;
    }
    #sobre .content h3 {
        font-size: 26px;
        text-align: center;
    }
    #sobre .content p {
        text-align: center;
        margin: 0;
    }
    #sobre .content .actions {
        justify-content: center;
        margin: 30px 0 0 0;
    }
    #sobre .content .actions .button {
        padding: 20px 25px;
    }
    
    #sobre .content.--tec {
        margin: 60px 0 0 0;
    }
    #sobre .content.--tec h2 {
        font-size: 32px;
        text-align: center;
        margin: 0 0 15px 0;
    }
    #sobre .content .vantagens {
        flex-direction: column;
        margin: 30px 0 0 0;
    }
    #sobre .content .vantagens .vantagem {
        background: #fff;
        border-radius: 15px;
        padding: 15px;
        width: 100%;
        white-space: nowrap;
    }
    #sobre .content .vantagens .vantagem h3 {
        font-size: 22px;
        margin: 0 0 5px 0;
    }
    #sobre .content .vantagens .vantagem p {
        font-size: 16px;
        margin: 0;
    }
    #sobre .content .render {
        width: calc(100% - 15px);
        margin: 30px 0 0 0;
    }
    #sobre .content .render::after {
        right: -15px;
        bottom: -15px;
    }




    /* Categorias */
    #categorias {
        padding: 30px 0;
    }
    #categorias .section-title {
        margin: 0 0 30px 0;
    }
    #categorias .section-title p {
        text-align: center;
        margin: 0 0 5px 0;
    }
    #categorias .section-title h2 {
        font-size: 34px;
        text-align: center;
    }
    #categorias .categorias .card-categoria h3 {
        font-size: 16px;
    }




    /* Produtos */
    #produtos {
        margin: 30px 0;
    }
    #produtos .section-title {
        margin: 0 0 30px 0;
    }
    #produtos .section-title h2 {
        font-size: 32px;
    }
    #produtos .card-produto {
        flex-direction: column-reverse;
    }
    #produtos .card-produto .image {
        width: 100%;
        aspect-ratio: 2 / 1;
    }
    #produtos .card-produto .content span.caracteristica {
        font-size: 18px;
    }
    #produtos .card-produto .content h3 {
        font-size: 24px;
    }
    #produtos .card-produto .content p {
        font-size: 14px;
    }
}